
.login-wrapper  {
  position: relative;
  top: 50%;
  transform: perspective(1px) translateY(30%);
  border-radius: 5px;
}

.login-image 
{
    border-radius: 5px 0px 0px 5px;
}
.login-form .form-control {
   background: transparent;
   box-shadow: none;
   padding: 0 15px;
   color: #222;
   font-size: 18px;
   font-family: 'Raleway', sans-serif;
   font-weight: 500;
   border-radius: 3px;
   height: 45px;
   border: 1px solid #e9ebee;
   font-size: 14px;
   border-radius: 0px;
   -moz-transition: all 0.2s ease-in-out;
   -ms-transition: all 0.2s ease-in-out;
   -o-transition: all 0.2s ease-in-out;
   -webkit-transition: all 0.2s ease-in-out;
   transition: all 0.2s ease-in-out;
}

.login-form .input-group-text {
   border-radius: 0px;
   background: transparent;
   border-color: #e9ebee;
}

.login-wrapper {
   box-shadow: 0px 0px 25px 2px rgba(0, 0, 0, 0.37);
}

.login-wrapper .login-form {
  margin: 20px 50px 20px 20px;
}

.login-image {
   height: 360px;
   overflow: hidden;
}

.login-image img {
   margin: 0px;
   width: 100%;
}
.login-logo
{
    margin:20px;
}
.login-wrapper .btn-primary
{
    border-radius: 2px;
    background: #1079ad;
    text-transform: uppercase;
}
.login-wrapper .btn i 
{
    padding-right: 5px;

}
.login-wrapper .btn-danger
{
    border-radius: 2px;
}
.login-redirect
{
    padding-left:20px;
}
.login-redirect a
{
    color:#777;
    text-decoration: none;
    transition: all 0.5s ease-in ;
}
.login-redirect  i 
{
    padding-right:5px;
}
.login-copyright span
{
    color:#777;
    padding-right: 30px;
    padding-top: 30px;
    padding-right: 50px;
}
.login-redirect a:hover
{
    color:#1079ad;
}
